/* SLider CSS  */

.sl-container{
    padding: 2rem;
    margin-bottom: 0px;
    background-color: #2a2a2a;
}

.slider-wrapper{
    position: relative;
    max-width: 422px;
    margin: 0 auto;
    overflow: hidden;
}

.slider{
    display: flex;
    aspect-ratio: 1 / 1;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    box-shadow: 0 1.5rem 3rem -0.75rem hsla(0%, 0%, 0%, 0.25);
    border-radius: 12px;
    width:422px ;
    height: 422px;
}

.slider img{
    flex: 1 0 100%;
    scroll-snap-align: start;
    object-fit: cover;
}

.slider-nav{
    display: flex;
    column-gap: 1rem;
    position: absolute;
    bottom: 1.25rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;

}

.slider-nav a {
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    background-color: #000000;
    opacity: 0.61;
    transition: opacity ease 250ms;
}

.slider-nav a:hover{
    opacity: 1;
}

.slider::-webkit-scrollbar {
    display: none; /* Chrome ve Safari için kaydırma çubuğunu gizler */
}

.slider {
    -ms-overflow-style: none; /* Internet Explorer ve Edge için */
    scrollbar-width: none; /* Firefox için */
}

.sl-container h2{
    color: #fffcf8;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    display: flex;
    margin-bottom: 61px;
    font-size: 61px;
    justify-content: center;
    align-items: center;
}

.btn{
    display: inline-block;
    padding: 1rem 2.8rem;
    background: transparent;
    border: 3px solid var(--main-color);
    border-radius: 12px;
    box-shadow: none;
    font-size: 1.6rem;
    color: var(--text-color);
    letter-spacing: 0.1rem;
    font-weight: 600;
    transition: all 0.3s ease;
    margin-top: 31px;
    list-style: none;
    text-decoration: none;
}

.btn:hover{
    color: var(--text-color);
    box-shadow: 0 0 1.6rem var(--main-color);
    
}

